» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd libandroid-json-java disco)